## ros-melodic-point-cloud-publisher-tutorial 0.2.4

=== debian/changelog ===
ros-melodic-point-cloud-publisher-tutorial (0.2.4-1stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- William Woodall <william@osrfoundation.org>  Fri, 10 Jul 2020 03:45:43 -0000
