=== debian/control ===
Source: ros-melodic-point-cloud-publisher-tutorial
Section: misc
Priority: optional
Maintainer: William Woodall <william@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roscpp, ros-melodic-sensor-msgs
Homepage: http://ros.org/wiki/point_cloud_publisher_tutorial
Standards-Version: 3.9.2

Package: ros-melodic-point-cloud-publisher-tutorial
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-roscpp, ros-melodic-sensor-msgs
Description: The point_cloud_publisher_tutorial package
